{
  "name": "helpercenter",
  "version": "1.0.0",
  "description": "helpercenter",
  "dependencies": {},
  "devDependencies": {},
  "scripts": {
    "build-backend": "pnpm --filter @4dkankan/helperbackend run build",
    "build-backend-html": "pnpm --filter @4dkankan/helperfrontend run build",
    "build-web": "pnpm --filter @4dkankan/helperweb run build-only"
  },
  "author": "gemercheung@gmail.com",
  "license": "ISC"
}